Language

Package: pantheon-calculator @ 1.5.5

Synopsis

Desktop calculator

Description

Calculator is an application for performing simple arithmetic. It is the default calculator application in the Pantheon desktop.

Home page
https://github.com/elementary/calculator
Location
gnu/packages/pantheon.scm (line: 68, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/09zrkk2kykkxqq6n7xdjv0761lgjjm42-pantheon-calculator-1.5.5.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/x5hm3szfc0ml43rnd108w8xx4nc69j15-pantheon-calculator-1.5.5.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/sw3cw8ilhm4y2d4684q4najb0wy2iqd4-pantheon-calculator-1.5.5.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/is7rwf6hgr2lp2djiiv2cddw4s8sgq11-pantheon-calculator-1.5.5.drv
x86_64-linuxi686-w64-mingw32/gnu/store/82cxhs9whvwqkjg4h8m5lkwsmc54gkd7-pantheon-calculator-1.5.5.drv
x86_64-linuxi586-pc-gnu/gnu/store/zlmrib15gnizsfsajc377iasnxiwl912-pantheon-calculator-1.5.5.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/93inid02lys1dpl27inimy516jq00cw0-pantheon-calculator-1.5.5.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/zixfzxrczbdzvfsr5w3zyngs8bgs2hva-pantheon-calculator-1.5.5.drv
riscv64-linux/gnu/store/rj4wah2gzfmlymz2h675yskds0yvlgck-pantheon-calculator-1.5.5.drv
    powerpc-linux/gnu/store/y126hf6rb2rbndsdxqj5x39k3w5jb1n0-pantheon-calculator-1.5.5.drv
      powerpc64le-linux/gnu/store/p9bnf1rj9ikwrq93h6hhfk0k0772dsj2-pantheon-calculator-1.5.5.drv
      mips64el-linux/gnu/store/9dd9a32kj7v23zr91v89lfzgkjb29car-pantheon-calculator-1.5.5.drv
        i686-linux/gnu/store/dxakvgkb18pq9dql6dmzhg70k7wbk909-pantheon-calculator-1.5.5.drv
        armhf-linux/gnu/store/zwicpc1yddz1r659i71k7hf9hvdkj540-pantheon-calculator-1.5.5.drv
        aarch64-linux/gnu/store/s3a9jrjmqrszx38v6pj12dbqvvhgayxw-pantheon-calculator-1.5.5.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'gettext' does not match package name 'gettext-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'gtk' does not match package name 'gtk+'